> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Webhook

Deletes the Webhook associated with the ID.

## Path Parameters

## Returns

Returns `200` with an empty object on success.

```bash cURL theme={null}
curl https://production.methodfi.com/webhooks/whk_cSGjA6d9N8y8R \
  -X DELETE \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
const webhook = await method.webhooks.delete('whk_cSGjA6d9N8y8R');
```

```python Python theme={null}
webhook = method.webhooks.delete('whk_cSGjA6d9N8y8R')
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.